.main-filters-view-container {
  position: relative;
}

.filter-title {
  display: flex;
  flex-direction: column;
  padding: 4px 8px;
  font-size: 18px;
}

.filter-title > .name-with-arrow {
  display: flex;
}

.filter-title:hover {
  background-color: #eeeeee;
}

.filter-arrow {
  margin: auto 0 auto auto;
  cursor: default;
}

.filters-container {
  margin-left: auto;
}

.open-filters-button {
  margin: auto;
  cursor: pointer;
  border: 1px solid #08bfa1;
  border-radius: 12px;
  font-family: inherit;
  font-size: 14px;
  padding: 3px 14px;
}

.open-filters-button:hover {
  background-color: #eeeeee;
}

.filters-window {
  position: absolute;
  right: 0;
  background-color: white;
  border: 1px solid #d1d1d1;
  font-size: 12px;
  width: 300px;
  z-index: 150;
}

.filter-view-container *:not(.material-icons) {
  font-size: 12px;
}

.filter-view-container {
  height: 0px;
  overflow: hidden;
  border-bottom: 1px solid #d2d2d2;
  transition: height 0.7s ease;
}

.filter-subtitle-container {
  padding-left: 14px;
  font-size: 12px;
  overflow: hidden;
  transition: height 0.7s ease;
  color: grey;
}

.filter-subtitle-container > * {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.filter-view-marigins {
  padding: 2px 10px 5px 10px;
  max-height: 300px;
  display: flex;
  flex-direction: column;
}
